Subject: Re: Two problems

From: "Lorenzo De Vito" <[email-masked]>
Date: Sun, 6 May 2001 16:00:26 +0200

Xterm don't recognize some types but these work fine with any text editor,
 when I type don't print anything on the screen, Wvdial don't recpgnize my
 password and it close the connection, pppd connect but I cannot see with
 "ifconfig" the ppp connection.
 What I can use for internet connection ?

> ----- Original Message -----
> From: Michel Dänzer <[email-masked]>
> To: Lorenzo De Vito <[email-masked]>
> Cc: <[email-masked]>
> Sent: Sunday, May 06, 2001 3:25 PM
> Subject: Re: Two problems
>
>
> > Lorenzo De Vito wrote:
> >
> > > my connection on internet (ppp) don't work with wvdial and also with
pon
> or
> > > pppd.
> >
> > Does it fail to establish a connection, or what's the problem?
> >
> > A problem with wvdial is that it doesn't handle DNS servers. Have you
> tried
> > pppconfig? It has an option for that.
> >
> >
> > --
> > Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc)
> developer
> > CS student, Free Software enthusiast   \        XFree86 and DRI project
> member
> >
> >
> >
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/